from llama_index.core import Document
from llama_index.core.schema import TextNode

doc = Document(text="To jest przykładowy tekst dokumentu")
n1 = TextNode(text=doc.text[0:19], doc_id=doc.id_) 
n2 = TextNode(text=doc.text[20:35], doc_id=doc.id_)
print(n1)
print(n2)
